<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85d18d5ae953c0033628b4f0ee0cc638">
  <dict>
    <!--2024-05-31 15:03:47.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:03:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
